Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 20 Aug, 2013 2 commits
  2. 19 Aug, 2013 2 commits
  3. 17 Aug, 2013 7 commits
  4. 16 Aug, 2013 2 commits
  5. 15 Aug, 2013 2 commits
  6. 13 Aug, 2013 1 commit
  7. 12 Aug, 2013 2 commits
  8. 09 Aug, 2013 1 commit
  9. 06 Aug, 2013 2 commits
  10. 10 Jul, 2013 1 commit
  11. 03 Jul, 2013 2 commits
  12. 12 Jun, 2013 1 commit
  13. 05 Jun, 2013 1 commit
  14. 29 May, 2013 11 commits
  15. 25 May, 2013 2 commits
  16. 24 May, 2013 1 commit
    • nightfox's avatar
      Version 1.27: Simplified how SlyEdit decides whether to use bbs.msg_number or... · 30311749
      nightfox authored
      Version 1.27: Simplified how SlyEdit decides whether to use bbs.msg_number or bbs.smb_curmsg.  SlyEdit now uses bbs.msb_number if it's greater than 0 (rather than checking the Synchronet verison and build date).
      
      Also, for sysops who have Digital Distortion's Message Lister installed, this version of SlyEdit now requires version 1.36 (or newer) of Digital Distortion's Message Lister.
      30311749